html, body {
	height: 100%;
}

body {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #fff;
}

.form-signin {
	width: 100%;
	max-width: 540px;
	padding: 15px;
	margin: auto;
}
.logo {
	text-align: center;
}
.logo img{max-width: 220px;}